a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: white;
}

.sidebar-menu {
    right: 0;
    left: auto;
}

@font-face {
  font-family: 'customFont';
  src: url(../fonts/Cairo-Regular.ttf);
  font-weight: normal;
  font-style: normal;
}


h1, h2, h3, h4, h5, h6 {
   font-family: 'customFont';
   font-weight: bold;
}


.custome-font {
    font-family: 'customFont'!important;
}
.page-container {
    padding-left: 0px;
    padding-right: 280px;
}

.page-title-area:before {
    right: 0;
    left: auto;
}

.notification-area .dropdown-menu, .user-profile .dropdown-menu {
    right: auto!important;
    left: 0!important;
}

.nav-btn {
    margin-right: 0px;
    margin-left: 10px;
    margin-top: 10px;
    cursor: pointer;
}

.slimScrollBar {
    background: rgb(0, 0, 0);
    width: 7px;
    position: absolute;
    top: 80px;
    opacity: 0.4;
    display: none;
    z-index: 99;
    right: auto!important;
    height: 77.7857px;
    padding: 1px;
    left: 1px!important;
}

.metismenu li a:after {
    position: absolute;
    content: '\f107';
    font-family: fontawesome;
    right: auto; 
    left: 15px; 
    top: 12px;
    color: #8d97ad;
    font-size: 20px;
}

.user-profile .dropdown-menu a {
    text-align: center!important;
    font-size: 14px;
    color: #6f6060;
    letter-spacing: 0;
    font-weight: 500;
    /* margin: 10px; */
    /* padding: 0px 20px; */
    /* padding-left: 25px; */
}

.metismenu li a {
    font-family: 'customFont'!important;
}

.metismenu li a i {
    padding: 10px;
}

.metismenu li li a {
    margin-right: 25px;
}

.page-title {
    font-size: 24px;
    font-weight: 300;
    color: #313b3d;
    letter-spacing: 0;
    margin-left: 30px;
    margin-right: 0px;
}

.header-title {
    font-family: 'customFont'!important;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    color: #333;
    text-transform: capitalize;
    margin-bottom: 17px;
}

body {
    font-family: 'customFont'!important;
    text-align: right;
}

a, a:visited {
   font-family: 'customFont'!important;
}

.close {
    float: left;
}

.badge {
    padding-top: 5px!important;
    padding-right: 5px!important;
    padding-bottom: 5px!important;
    padding-left: 5px!important;
}

.form-check .form-check-label .input-helper:after {
    -webkit-transition: all;
    -o-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    font-family: Material Design Icons;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    content: '\F12C';
    position: absolute;
    font-size: 0.9375rem;
    font-weight: bold;
    left: -3px !important;
    top: 3% !important;
    -moz-transform: translateY(-14%);
    -o-transform: translateY(-14%);
    -ms-transform: translateY(-14%);
    -webkit-transform: translateY(-14%);
    transform: translateY(-14%);
    color: #8862e0;
}

